<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/389081340_31122025.pdf</fichier>
         <siren>389081340</siren>
         <titreLong>ASSOC LOC ADMR FOUGEROLLES AILLEVILLERS</titreLong>
         <codePostal>70220</codePostal>
         <dateDepot>29/06/2026 10:45</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>29/06/2026 10:50</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <numRNA>W701000073</numRNA>
         </depot>